The http-wget package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of http-conduit

This provides the simplest interface I could imagine to making HTTP requests. It supports GET and POST parameters. Since it simply wraps the WGET program, there are no library dependencies, and it automatically gets HTTPS.


Versions 0.0.0, 0.2.0, 0.2.1, 0.4.0, 0.4.1, 0.6.0,, 0.6.1, 0.6.2,,,
Dependencies base (==4.*), failure (>=0.0.0 && <0.1), process (>= && <1.1), syb, transformers (>=0.1 && <0.3) [details]
License BSD3
Author Michael Snoyman <>
Maintainer Michael Snoyman <>
Stability stable
Category Network
Home page
Uploaded Sun Apr 25 18:10:20 UTC 2010 by MichaelSnoyman
Distributions NixOS:
Downloads 2380 total (29 in the last 30 days)
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]




transformers_02transformers = 0.2.*EnabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info


Maintainer's Corner

For package maintainers and hackage trustees